{ lib, pkgs, config, inputs, ...}:
{
	xdg = {

		enable = true;

		configFile."leftwm/themes/current" = {

			source = ./xmobar;


			#recursive = true;

		};
            portal.config.common.default = "";
	};

}
